        org 56344

;endemoniao a derechas

	DEFB	227,  0
	DEFB	131, 48
	DEFB	255,  0

	DEFB	192, 28
	DEFB	  1,100
	DEFB	255,  0

	DEFB	192, 19
	DEFB	  1,236
	DEFB	255,  0

	DEFB	192, 22
	DEFB	  3, 56
	DEFB	255,  0

	DEFB	224, 12
	DEFB	  1,232
	DEFB	255,  0

	DEFB	192, 28
	DEFB	  1, 84
	DEFB	255,  0

	DEFB	128, 27
	DEFB	  0,114
	DEFB	255,  0

	DEFB	  0, 75
	DEFB	  0,194
	DEFB	255,  0


	DEFB	  0,102
	DEFB	  1,164
	DEFB	255,  0

	DEFB	 16,133
	DEFB	  3,216
	DEFB	255,  0

	DEFB	 32,136
	DEFB	  7,160
	DEFB	255,  0

	DEFB	  0, 82
	DEFB	  7, 16
	DEFB	255,  0

	DEFB	128, 41
	DEFB	  3,  8
	DEFB	255,  0

	DEFB	192, 30
	DEFB	  1, 44
	DEFB	255,  0

	DEFB	128, 34
	DEFB	  0, 18
	DEFB	255,  0

	DEFB	128, 61
	DEFB	  0,238
	DEFB	255,  0



	DEFB	248,  0
	DEFB	224, 12
	DEFB	255,  0

	DEFB	240,  7
	DEFB	  0, 25
	DEFB	127,  0

	DEFB	240,  4
	DEFB	  0,251
	DEFB	127,  0

	DEFB	240,  5
	DEFB	  0,142
	DEFB	255,  0

	DEFB	248,  3
	DEFB	  0, 58
	DEFB	255,  0

	DEFB	240,  7
	DEFB	  0, 21
	DEFB	127,  0

	DEFB	224,  6
	DEFB	  0,220
	DEFB	 63,128

	DEFB	192, 18
	DEFB	  0,240
	DEFB	 63,128


	DEFB	192, 25
	DEFB	  0,169
	DEFB	127,  0

	DEFB	128, 34
	DEFB	  0,118
	DEFB	255,  0

	DEFB	128, 36
	DEFB	  1, 44
	DEFB	255,  0

	DEFB	192, 21
	DEFB	  0,  6
	DEFB	255,  0

	DEFB	224, 12
	DEFB	  0,130
	DEFB	255,  0

	DEFB	240,  7
	DEFB	  0,202
	DEFB	255,  0

	DEFB	248,  2
	DEFB	  0, 38
	DEFB	255,  0

	DEFB	248,  3
	DEFB	  0,222
	DEFB	255,  0



	DEFB	254,  0
	DEFB	 56,  3
	DEFB	 63,  0

	DEFB	252,  1
	DEFB	  0,198
	DEFB	 31, 64

	DEFB	252,  1
	DEFB	  0, 62
	DEFB	 31,192

	DEFB	252,  1
	DEFB	  0, 99
	DEFB	 63,128

	DEFB	254,  0
	DEFB	  0,206
	DEFB	 63,128

	DEFB	252,  1
	DEFB	  0,197
	DEFB	 31, 64

	DEFB	252,  1
	DEFB	  0,183
	DEFB	 15, 32

	DEFB	250,  0
	DEFB	  0,188
	DEFB	 15, 32


	DEFB	241,  4
	DEFB	  0,106
	DEFB	 31, 64

	DEFB	240,  6
	DEFB	  0,157
	DEFB	 63,128

	DEFB	224,  9
	DEFB	  0, 11
	DEFB	 63,128

	DEFB	224, 10
	DEFB	  0, 65
	DEFB	 31,192

	DEFB	240,  6
	DEFB	  0, 64
	DEFB	 15,224

	DEFB	248,  1
	DEFB	  0,250
	DEFB	 31,192

	DEFB	254,  0
	DEFB	  0, 69
	DEFB	 63,  0

	DEFB	255,  0
	DEFB	128, 58
	DEFB	255,  0



	DEFB	255,  0
	DEFB	142,  0
	DEFB	 15,192

	DEFB	255,  0
	DEFB	  0,113
	DEFB	  7,144

	DEFB	255,  0
	DEFB	  0, 79
	DEFB	  7,176

	DEFB	255,  0
	DEFB	  0, 88
	DEFB	 15,224

	DEFB	255,  0
	DEFB	128, 51
	DEFB	 15,160

	DEFB	255,  0
	DEFB	  0,113
	DEFB	  7, 80

	DEFB	255,  0
	DEFB	  0,109
	DEFB	  3,200

	DEFB	254,  0
	DEFB	128, 47
	DEFB	  3,  8


	DEFB	252,  1
	DEFB	 64, 26
	DEFB	  7,144

	DEFB	252,  1
	DEFB	  0,167
	DEFB	 15, 96

	DEFB	248,  2
	DEFB	  0, 66
	DEFB	 31,192

	DEFB	248,  2
	DEFB	  0, 80
	DEFB	 15, 96

	DEFB	252,  1
	DEFB	  0, 72
	DEFB	  7, 48

	DEFB	254,  0
	DEFB	  0,252
	DEFB	 15,160

	DEFB	255,  0
	DEFB	  0, 34
	DEFB	 15, 96

	DEFB	255,  0
	DEFB	128, 61
	DEFB	 15,224

; endemoniao a izquierdas

	DEFB	255,  0
	DEFB	193, 12
	DEFB	199,  0

	DEFB	255,  0
	DEFB	128, 38
	DEFB	  3, 56

	DEFB	255,  0
	DEFB	128, 55
	DEFB	  3,200

	DEFB	255,  0
	DEFB	192, 28
	DEFB	  3,104

	DEFB	255,  0
	DEFB	128, 23
	DEFB	  7, 48

	DEFB	255,  0
	DEFB	128, 42
	DEFB	  3, 56

	DEFB	255,  0
	DEFB	  0, 78
	DEFB	  1,216

	DEFB	255,  0
	DEFB	  0, 67
	DEFB	  0,210


	DEFB	255,  0
	DEFB	128, 37
	DEFB	  0,102

	DEFB	255,  0
	DEFB	192, 27
	DEFB	  8,161

	DEFB	255,  0
	DEFB	224,  5
	DEFB	  4, 17

	DEFB	255,  0
	DEFB	224,  8
	DEFB	  0, 74

	DEFB	255,  0
	DEFB	192, 16
	DEFB	  1,148

	DEFB	255,  0
	DEFB	128, 52
	DEFB	  3,120

	DEFB	255,  0
	DEFB	  0, 72
	DEFB	  1, 68

	DEFB	255,  0
	DEFB	  0,119
	DEFB	  1,188



	DEFB	255,  0
	DEFB	  7, 48
	DEFB	 31,  0

	DEFB	254,  0
	DEFB	  0,152
	DEFB	 15,224

	DEFB	254,  0
	DEFB	  0,223
	DEFB	 15, 32

	DEFB	255,  0
	DEFB	  0,113
	DEFB	 15,160

	DEFB	255,  0
	DEFB	  0, 92
	DEFB	 31,192

	DEFB	254,  0
	DEFB	  0,168
	DEFB	 15,224

	DEFB	252,  1
	DEFB	  0, 59
	DEFB	  7, 96

	DEFB	252,  1
	DEFB	  0, 15
	DEFB	  3, 72


	DEFB	254,  0
	DEFB	  0,149
	DEFB	  3,152

	DEFB	255,  0
	DEFB	  0,110
	DEFB	  1, 68

	DEFB	255,  0
	DEFB	128, 52
	DEFB	  1, 36

	DEFB	255,  0
	DEFB	  0, 96
	DEFB	  3,168

	DEFB	255,  0
	DEFB	  0, 65
	DEFB	  7, 48

	DEFB	255,  0
	DEFB	  0, 83
	DEFB	 15,224

	DEFB	255,  0
	DEFB	  0,100
	DEFB	 31, 64

	DEFB	255,  0
	DEFB	  0,123
	DEFB	 31,192



	DEFB	252,  0
	DEFB	 28,192
	DEFB	127,  0

	DEFB	248,  2
	DEFB	  0, 99
	DEFB	 63,128

	DEFB	248,  3
	DEFB	  0,124
	DEFB	 63,128

	DEFB	252,  1
	DEFB	  0,198
	DEFB	 63,128

	DEFB	252,  1
	DEFB	  0,115
	DEFB	127,  0

	DEFB	248,  2
	DEFB	  0,163
	DEFB	 63,128

	DEFB	240,  4
	DEFB	  0,237
	DEFB	 63,128

	DEFB	240,  4
	DEFB	  0, 61
	DEFB	 95,  0


	DEFB	248,  2
	DEFB	  0, 86
	DEFB	143, 32

	DEFB	252,  1
	DEFB	  0,185
	DEFB	 15, 96

	DEFB	252,  1
	DEFB	  0,208
	DEFB	  7,144

	DEFB	248,  3
	DEFB	  0,130
	DEFB	  7, 80

	DEFB	240,  7
	DEFB	  0,  2
	DEFB	 15, 96

	DEFB	248,  3
	DEFB	  0, 95
	DEFB	 31,128

	DEFB	252,  0
	DEFB	  0,162
	DEFB	127,  0

	DEFB	255,  0
	DEFB	  1, 92
	DEFB	255,  0



	DEFB	240,  3
	DEFB	113,  0
	DEFB	255,  0

	DEFB	224,  9
	DEFB	  0,142
	DEFB	255,  0

	DEFB	224, 13
	DEFB	  0,242
	DEFB	255,  0

	DEFB	240,  7
	DEFB	  0, 26
	DEFB	255,  0

	DEFB	240,  5
	DEFB	  1,204
	DEFB	255,  0

	DEFB	224, 10
	DEFB	  0,142
	DEFB	255,  0

	DEFB	192, 19
	DEFB	  0,182
	DEFB	255,  0

	DEFB	192, 16
	DEFB	  1,244
	DEFB	127,  0


	DEFB	224,  9
	DEFB	  2, 88
	DEFB	 63,128

	DEFB	240,  6
	DEFB	  0,229
	DEFB	 63,128

	DEFB	248,  3
	DEFB	  0, 66
	DEFB	 31, 64

	DEFB	240,  6
	DEFB	  0, 10
	DEFB	 31, 64

	DEFB	224, 12
	DEFB	  0, 18
	DEFB	 63,128

	DEFB	240,  5
	DEFB	  0, 63
	DEFB	127,  0

	DEFB	240,  6
	DEFB	  0, 68
	DEFB	255,  0

	DEFB	240,  7
	DEFB	  1,188
	DEFB	255,  0

; evil pac man derechas

	DEFB	192, 19
	DEFB	 19,192
	DEFB	255,  0

	DEFB	160, 12
	DEFB	  1,108
	DEFB	255,  0

	DEFB	  0, 80
	DEFB	  0,146
	DEFB	255,  0

	DEFB	128, 36
	DEFB	  0,146
	DEFB	255,  0

	DEFB	  0, 94
	DEFB	  0,182
	DEFB	255,  0

	DEFB	  0, 76
	DEFB	  1, 96
	DEFB	255,  0

	DEFB	  0,224
	DEFB	  0,  2
	DEFB	255,  0

	DEFB	  0,205
	DEFB	  0,130
	DEFB	255,  0


	DEFB	  0,136
	DEFB	  1,188
	DEFB	255,  0

	DEFB	  0,145
	DEFB	  1, 36
	DEFB	255,  0

	DEFB	  0, 81
	DEFB	  1,  4
	DEFB	255,  0

	DEFB	  0, 82
	DEFB	  3,  8
	DEFB	255,  0

	DEFB	128, 34
	DEFB	  7, 16
	DEFB	255,  0

	DEFB	128, 49
	DEFB	  7,192
	DEFB	255,  0

	DEFB	192, 14
	DEFB	  3, 40
	DEFB	255,  0

	DEFB	192, 19
	DEFB	  7,208
	DEFB	255,  0



	DEFB	240,  4
	DEFB	  4,240
	DEFB	255,  0

	DEFB	232,  3
	DEFB	  0, 27
	DEFB	127,  0

	DEFB	192, 20
	DEFB	  0, 36
	DEFB	 63,128

	DEFB	224,  9
	DEFB	  0, 36
	DEFB	 63,128

	DEFB	192, 23
	DEFB	  0,173
	DEFB	 63,128

	DEFB	192, 19
	DEFB	  0, 24
	DEFB	127,  0

	DEFB	128, 56
	DEFB	  0,  0
	DEFB	 63,128

	DEFB	128, 39
	DEFB	  0, 64
	DEFB	 63,128


	DEFB	128, 40
	DEFB	  0, 79
	DEFB	127,  0

	DEFB	128, 40
	DEFB	  0,201
	DEFB	127,  0

	DEFB	192, 16
	DEFB	  0,193
	DEFB	127,  0

	DEFB	192, 16
	DEFB	  0,130
	DEFB	 63,128

	DEFB	128, 33
	DEFB	  0,  5
	DEFB	 31,192

	DEFB	128, 38
	DEFB	  0, 27
	DEFB	 63,128

	DEFB	192, 18
	DEFB	  4,161
	DEFB	 31,192

	DEFB	224, 11
	DEFB	 30, 64
	DEFB	 63,  0



	DEFB	252,  1
	DEFB	  1, 60
	DEFB	 63,  0

	DEFB	250,  0
	DEFB	  0,198
	DEFB	 31,192

	DEFB	240,  5
	DEFB	  0, 15
	DEFB	 15,224

	DEFB	248,  2
	DEFB	  0, 73
	DEFB	 15, 32

	DEFB	240,  5
	DEFB	  0,235
	DEFB	 15, 96

	DEFB	240,  4
	DEFB	  0,198
	DEFB	 31,  0

	DEFB	224, 14
	DEFB	  0,  0
	DEFB	 15, 32

	DEFB	224, 12
	DEFB	  0, 24
	DEFB	 15, 32


	DEFB	224,  8
	DEFB	  0, 70
	DEFB	 31,192

	DEFB	224,  8
	DEFB	  0, 65
	DEFB	 31, 64

	DEFB	240,  4
	DEFB	  0, 51
	DEFB	 31, 64

	DEFB	240,  4
	DEFB	  0, 34
	DEFB	 63,128

	DEFB	248,  2
	DEFB	  0, 39
	DEFB	127,  0

	DEFB	252,  1
	DEFB	  0, 63
	DEFB	 63,128

	DEFB	254,  0
	DEFB	  0,201
	DEFB	 31, 64

	DEFB	255,  0
	DEFB	 48,  2
	DEFB	 15,160



	DEFB	255,  0
	DEFB	128, 39
	DEFB	 39,128

	DEFB	255,  0
	DEFB	 64, 24
	DEFB	  3,216

	DEFB	254,  0
	DEFB	  0,161
	DEFB	  1,252

	DEFB	255,  0
	DEFB	  0, 73
	DEFB	  1,252

	DEFB	254,  0
	DEFB	  0,189
	DEFB	  1,108

	DEFB	254,  0
	DEFB	  0,152
	DEFB	  3,192

	DEFB	252,  1
	DEFB	  0,192
	DEFB	  1,  4

	DEFB	252,  1
	DEFB	  0,129
	DEFB	  1,  4


	DEFB	252,  1
	DEFB	  0,  8
	DEFB	  3,216

	DEFB	252,  1
	DEFB	  0,  8
	DEFB	  3, 72

	DEFB	254,  0
	DEFB	  0,134
	DEFB	  3, 40

	DEFB	254,  0
	DEFB	  0,132
	DEFB	  7, 48

	DEFB	255,  0
	DEFB	  0, 66
	DEFB	 15, 32

	DEFB	255,  0
	DEFB	128, 37
	DEFB	  7,176

	DEFB	255,  0
	DEFB	  0, 93
	DEFB	  3,  8

	DEFB	254,  0
	DEFB	  2,224
	DEFB	  1,172

; evil pac man izquierdas

	DEFB	255,  0
	DEFB	200,  3
	DEFB	  3,200

	DEFB	255,  0
	DEFB	128, 54
	DEFB	  5, 48

	DEFB	255,  0
	DEFB	  0, 73
	DEFB	  0, 10

	DEFB	255,  0
	DEFB	  0, 73
	DEFB	  1, 36

	DEFB	255,  0
	DEFB	  0,109
	DEFB	  0,122

	DEFB	255,  0
	DEFB	128,  6
	DEFB	  0, 50

	DEFB	255,  0
	DEFB	  0, 64
	DEFB	  0,  7

	DEFB	255,  0
	DEFB	  0, 65
	DEFB	  0,179


	DEFB	255,  0
	DEFB	128, 61
	DEFB	  0, 17

	DEFB	255,  0
	DEFB	128, 36
	DEFB	  0,137

	DEFB	255,  0
	DEFB	128, 32
	DEFB	  0,138

	DEFB	255,  0
	DEFB	192, 16
	DEFB	  0, 74

	DEFB	255,  0
	DEFB	224,  8
	DEFB	  1, 68

	DEFB	255,  0
	DEFB	224,  3
	DEFB	  1,140

	DEFB	255,  0
	DEFB	192, 20
	DEFB	  3,112

	DEFB	255,  0
	DEFB	224, 11
	DEFB	  3,200



	DEFB	255,  0
	DEFB	 32, 15
	DEFB	 15, 32

	DEFB	254,  0
	DEFB	  0,216
	DEFB	 23,192

	DEFB	252,  1
	DEFB	  0, 36
	DEFB	  3, 40

	DEFB	252,  1
	DEFB	  0, 36
	DEFB	  7,144

	DEFB	252,  1
	DEFB	  0,181
	DEFB	  3,232

	DEFB	254,  0
	DEFB	  0, 24
	DEFB	  3,200

	DEFB	252,  1
	DEFB	  0,  0
	DEFB	  1, 28

	DEFB	252,  1
	DEFB	  0,  2
	DEFB	  1,228


	DEFB	254,  0
	DEFB	  0,242
	DEFB	  1, 20

	DEFB	254,  0
	DEFB	  0,147
	DEFB	  1, 20

	DEFB	254,  0
	DEFB	  0,131
	DEFB	  3,  8

	DEFB	252,  1
	DEFB	  0, 65
	DEFB	  3,  8

	DEFB	248,  3
	DEFB	  0,160
	DEFB	  1,132

	DEFB	252,  1
	DEFB	  0,216
	DEFB	  1,100

	DEFB	248,  3
	DEFB	 32,133
	DEFB	  3, 72

	DEFB	252,  0
	DEFB	120,  2
	DEFB	  7,208



	DEFB	252,  0
	DEFB	128, 60
	DEFB	 63,128

	DEFB	248,  3
	DEFB	  0, 99
	DEFB	 95,  0

	DEFB	240,  7
	DEFB	  0,240
	DEFB	 15,160

	DEFB	240,  4
	DEFB	  0,146
	DEFB	 31, 64

	DEFB	240,  6
	DEFB	  0,215
	DEFB	 15,160

	DEFB	248,  0
	DEFB	  0, 99
	DEFB	 15, 32

	DEFB	240,  4
	DEFB	  0,  0
	DEFB	  7,112

	DEFB	240,  4
	DEFB	  0, 24
	DEFB	  7, 48


	DEFB	248,  3
	DEFB	  0, 98
	DEFB	  7, 16

	DEFB	248,  2
	DEFB	  0,130
	DEFB	  7, 16

	DEFB	248,  2
	DEFB	  0,204
	DEFB	 15, 32

	DEFB	252,  1
	DEFB	  0, 68
	DEFB	 15, 32

	DEFB	254,  0
	DEFB	  0,228
	DEFB	 31, 64

	DEFB	252,  1
	DEFB	  0,252
	DEFB	 63,128

	DEFB	248,  2
	DEFB	  0,147
	DEFB	127,  0

	DEFB	240,  5
	DEFB	 12, 64
	DEFB	255,  0



	DEFB	228,  1
	DEFB	  1,228
	DEFB	255,  0

	DEFB	192, 27
	DEFB	  2, 24
	DEFB	255,  0

	DEFB	128, 63
	DEFB	  0,133
	DEFB	127,  0

	DEFB	128, 63
	DEFB	  0,146
	DEFB	255,  0

	DEFB	128, 54
	DEFB	  0,189
	DEFB	127,  0

	DEFB	192,  3
	DEFB	  0, 25
	DEFB	127,  0

	DEFB	128, 32
	DEFB	  0,  3
	DEFB	 63,128

	DEFB	128, 32
	DEFB	  0,129
	DEFB	 63,128


	DEFB	192, 27
	DEFB	  0, 16
	DEFB	 63,128

	DEFB	192, 18
	DEFB	  0, 16
	DEFB	 63,128

	DEFB	192, 20
	DEFB	  0, 97
	DEFB	127,  0

	DEFB	224, 12
	DEFB	  0, 33
	DEFB	127,  0

	DEFB	240,  4
	DEFB	  0, 66
	DEFB	255,  0

	DEFB	224, 13
	DEFB	  1,164
	DEFB	255,  0

	DEFB	192, 16
	DEFB	  0,186
	DEFB	255,  0

	DEFB	128, 53
	DEFB	 64,  7
	DEFB	127,  0

; mueDte derechas

	DEFB	  0, 97
	DEFB	  1,252
	DEFB	255,  0

	DEFB	128, 59
	DEFB	  0,254
	DEFB	255,  0

	DEFB	192, 23
	DEFB	  0,194
	DEFB	255,  0

	DEFB	128, 35
	DEFB	  1,212
	DEFB	255,  0

	DEFB	128, 39
	DEFB	  0,218
	DEFB	255,  0

	DEFB	  0, 77
	DEFB	  0,226
	DEFB	255,  0

	DEFB	  0, 87
	DEFB	  1,212
	DEFB	255,  0

	DEFB	  0, 83
	DEFB	  3,232
	DEFB	255,  0


	DEFB	  0, 83
	DEFB	  7,224
	DEFB	255,  0

	DEFB	128, 39
	DEFB	  7,240
	DEFB	255,  0

	DEFB	192, 13
	DEFB	  3,248
	DEFB	255,  0

	DEFB	192, 30
	DEFB	  1, 92
	DEFB	255,  0

	DEFB	  0, 59
	DEFB	  3,168
	DEFB	255,  0

	DEFB	  0,252
	DEFB	  3, 88
	DEFB	255,  0

	DEFB	  0,127
	DEFB	  3,248
	DEFB	255,  0

	DEFB	128, 63
	DEFB	  1,252
	DEFB	255,  0



	DEFB	130, 48
	DEFB	  0,  0
	DEFB	255,  0

	DEFB	192, 29
	DEFB	  0,255
	DEFB	127,  0

	DEFB	224, 10
	DEFB	  0,255
	DEFB	 63,128

	DEFB	192, 17
	DEFB	  0,240
	DEFB	 63,128

	DEFB	192, 19
	DEFB	  0,245
	DEFB	127,  0

	DEFB	128, 38
	DEFB	  0,246
	DEFB	 63,128

	DEFB	128, 43
	DEFB	  0,120
	DEFB	 63,128

	DEFB	128, 41
	DEFB	  0,253
	DEFB	127,  0


	DEFB	130, 40
	DEFB	  0,250
	DEFB	255,  0

	DEFB	198, 16
	DEFB	  1,252
	DEFB	255,  0

	DEFB	232,  1
	DEFB	  0,190
	DEFB	255,  0

	DEFB	240,  7
	DEFB	  0,202
	DEFB	255,  0

	DEFB	224, 15
	DEFB	  0,117
	DEFB	127,  0

	DEFB	192, 31
	DEFB	  0,138
	DEFB	255,  0

	DEFB	128, 63
	DEFB	  0,254
	DEFB	255,  0

	DEFB	192, 31
	DEFB	  1,252
	DEFB	255,  0



	DEFB	240,  6
	DEFB	 64,  0
	DEFB	 63,  0

	DEFB	248,  3
	DEFB	  0,191
	DEFB	 31,192

	DEFB	252,  1
	DEFB	  0,127
	DEFB	 15,224

	DEFB	248,  2
	DEFB	  0, 61
	DEFB	 31, 64

	DEFB	248,  2
	DEFB	  0,125
	DEFB	 15,160

	DEFB	240,  4
	DEFB	  0,254
	DEFB	 15, 32

	DEFB	240,  5
	DEFB	  0, 61
	DEFB	 31, 64

	DEFB	240,  5
	DEFB	  0, 62
	DEFB	 63,128


	DEFB	240,  5
	DEFB	  0, 62
	DEFB	127,  0

	DEFB	248,  2
	DEFB	128, 63
	DEFB	127,  0

	DEFB	253,  0
	DEFB	  0, 95
	DEFB	 63,128

	DEFB	254,  0
	DEFB	  0,229
	DEFB	 31,192

	DEFB	252,  1
	DEFB	  0,186
	DEFB	 63,128

	DEFB	248,  3
	DEFB	  0,197
	DEFB	 31,192

	DEFB	240,  7
	DEFB	  0,255
	DEFB	 31,192

	DEFB	224, 15
	DEFB	  0,255
	DEFB	 63,128



	DEFB	254,  0
	DEFB	  0,199
	DEFB	  7,240

	DEFB	255,  0
	DEFB	  0,127
	DEFB	  3,248

	DEFB	255,  0
	DEFB	128, 47
	DEFB	  3,  8

	DEFB	255,  0
	DEFB	  0, 79
	DEFB	  7, 80

	DEFB	255,  0
	DEFB	  0, 79
	DEFB	  3,104

	DEFB	254,  0
	DEFB	  0,159
	DEFB	  3,136

	DEFB	254,  0
	DEFB	  0,167
	DEFB	  7, 80

	DEFB	254,  0
	DEFB	  0,175
	DEFB	 15,160


	DEFB	254,  0
	DEFB	  0,175
	DEFB	 31,128

	DEFB	255,  0
	DEFB	  0, 95
	DEFB	 15,224

	DEFB	255,  0
	DEFB	128, 55
	DEFB	  7,240

	DEFB	255,  0
	DEFB	128, 58
	DEFB	  3,232

	DEFB	255,  0
	DEFB	  0, 93
	DEFB	  7,112

	DEFB	254,  0
	DEFB	  0,226
	DEFB	 15,224

	DEFB	252,  1
	DEFB	  0,255
	DEFB	  7,240

	DEFB	254,  0
	DEFB	  0,255
	DEFB	  3,248


; mueDte izquierdas

	DEFB	255,  0
	DEFB	128, 63
	DEFB	  0,134

	DEFB	255,  0
	DEFB	  0,127
	DEFB	  1,220

	DEFB	255,  0
	DEFB	  0, 67
	DEFB	  3,232

	DEFB	255,  0
	DEFB	128, 43
	DEFB	  1,196

	DEFB	255,  0
	DEFB	  0, 91
	DEFB	  1,228

	DEFB	255,  0
	DEFB	  0, 71
	DEFB	  0,178

	DEFB	255,  0
	DEFB	128, 43
	DEFB	  0,234

	DEFB	255,  0
	DEFB	192, 23
	DEFB	  0,202


	DEFB	255,  0
	DEFB	224,  7
	DEFB	  0,202

	DEFB	255,  0
	DEFB	224, 15
	DEFB	  1,228

	DEFB	255,  0
	DEFB	192, 31
	DEFB	  3,176

	DEFB	255,  0
	DEFB	128, 58
	DEFB	  3,120

	DEFB	255,  0
	DEFB	192, 21
	DEFB	  0,220

	DEFB	255,  0
	DEFB	192, 26
	DEFB	  0, 63

	DEFB	255,  0
	DEFB	192, 31
	DEFB	  0,254

	DEFB	255,  0
	DEFB	128, 63
	DEFB	  1,252



	DEFB	255,  0
	DEFB	  0,  0
	DEFB	 65, 12

	DEFB	254,  0
	DEFB	  0,255
	DEFB	  3,184

	DEFB	252,  1
	DEFB	  0,255
	DEFB	  7, 80

	DEFB	252,  1
	DEFB	  0, 15
	DEFB	  3,136

	DEFB	254,  0
	DEFB	  0,175
	DEFB	  3,200

	DEFB	252,  1
	DEFB	  0,111
	DEFB	  1,100

	DEFB	252,  1
	DEFB	  0, 30
	DEFB	  1,212

	DEFB	254,  0
	DEFB	  0,191
	DEFB	  1,148


	DEFB	255,  0
	DEFB	  0, 95
	DEFB	 65, 20

	DEFB	255,  0
	DEFB	128, 63
	DEFB	 99,  8

	DEFB	255,  0
	DEFB	  0,125
	DEFB	 23,128

	DEFB	255,  0
	DEFB	  0, 83
	DEFB	 15,224

	DEFB	254,  0
	DEFB	  0,174
	DEFB	  7,240

	DEFB	255,  0
	DEFB	  0, 81
	DEFB	  3,248

	DEFB	255,  0
	DEFB	  0,127
	DEFB	  1,252

	DEFB	255,  0
	DEFB	128, 63
	DEFB	  3,248



	DEFB	252,  0
	DEFB	  2,  0
	DEFB	 15, 96

	DEFB	248,  3
	DEFB	  0,253
	DEFB	 31,192

	DEFB	240,  7
	DEFB	  0,254
	DEFB	 63,128

	DEFB	248,  2
	DEFB	  0,188
	DEFB	 31, 64

	DEFB	240,  5
	DEFB	  0,190
	DEFB	 31, 64

	DEFB	240,  4
	DEFB	  0,127
	DEFB	 15, 32

	DEFB	248,  2
	DEFB	  0,188
	DEFB	 15,160

	DEFB	252,  1
	DEFB	  0,124
	DEFB	 15,160


	DEFB	254,  0
	DEFB	  0,124
	DEFB	 15,160

	DEFB	254,  0
	DEFB	  1,252
	DEFB	 31, 64

	DEFB	252,  1
	DEFB	  0,250
	DEFB	191,  0

	DEFB	248,  3
	DEFB	  0,167
	DEFB	127,  0

	DEFB	252,  1
	DEFB	  0, 93
	DEFB	 63,128

	DEFB	248,  3
	DEFB	  0,163
	DEFB	 31,192

	DEFB	248,  3
	DEFB	  0,255
	DEFB	 15,224

	DEFB	252,  1
	DEFB	  0,255
	DEFB	  7,240



	DEFB	224, 15
	DEFB	  0,227
	DEFB	127,  0

	DEFB	192, 31
	DEFB	  0,254
	DEFB	255,  0

	DEFB	192, 16
	DEFB	  1,244
	DEFB	255,  0

	DEFB	224, 10
	DEFB	  0,242
	DEFB	255,  0

	DEFB	192, 22
	DEFB	  0,242
	DEFB	255,  0

	DEFB	192, 17
	DEFB	  0,249
	DEFB	127,  0

	DEFB	224, 10
	DEFB	  0,229
	DEFB	127,  0

	DEFB	240,  5
	DEFB	  0,245
	DEFB	127,  0


	DEFB	248,  1
	DEFB	  0,245
	DEFB	127,  0

	DEFB	240,  7
	DEFB	  0,250
	DEFB	255,  0

	DEFB	224, 15
	DEFB	  1,236
	DEFB	255,  0

	DEFB	192, 23
	DEFB	  1, 92
	DEFB	255,  0

	DEFB	224, 14
	DEFB	  0,186
	DEFB	255,  0

	DEFB	240,  7
	DEFB	  0, 71
	DEFB	127,  0

	DEFB	224, 15
	DEFB	  0,255
	DEFB	 63,128

	DEFB	192, 31
	DEFB	  0,255
	DEFB	127,  0

; gargola

	DEFB	  0,102
	DEFB	  0,102

	DEFB	  0,244
	DEFB	  0, 47

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0,243
	DEFB	  0,207

	DEFB	  0,181
	DEFB	  0,173

	DEFB	  0,199
	DEFB	  0,227

	DEFB	  0, 27
	DEFB	  0,216

	DEFB	  0,125
	DEFB	  0,190


	DEFB	  0,246
	DEFB	  0,111

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0, 35
	DEFB	  0,196

	DEFB	208,  5
	DEFB	 11,160

	DEFB	128, 47
	DEFB	  1,244

	DEFB	  0,127
	DEFB	  0,254

	DEFB	128, 56
	DEFB	  1, 28

	DEFB	199, 16
	DEFB	227,  8


	DEFB	239,  0
	DEFB	247,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	249,  0
	DEFB	159,  0

	DEFB	240,  6
	DEFB	 15, 96

	DEFB	240,  4
	DEFB	 15, 32

	DEFB	248,  3
	DEFB	 31,192

	DEFB	224,  3
	DEFB	  7,192

	DEFB	192, 29
	DEFB	  3,184

	DEFB	128, 39
	DEFB	  1,228


	DEFB	  0, 75
	DEFB	  0,210

	DEFB	128, 61
	DEFB	  1,188

	DEFB	  0,126
	DEFB	  0,126

	DEFB	  0,243
	DEFB	  0,207

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0, 35
	DEFB	  0,196

	DEFB	192,  5
	DEFB	  3,160

	DEFB	192, 23
	DEFB	  3,232


	DEFB	128, 61
	DEFB	  1,188

	DEFB	192, 12
	DEFB	  3, 48

	DEFB	243,  0
	DEFB	207,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	249,  0
	DEFB	159,  0

	DEFB	240,  6
	DEFB	 15, 96

	DEFB	240,  4
	DEFB	 15, 32

	DEFB	240,  3
	DEFB	 31,192

	DEFB	248,  3
	DEFB	 31,192


	DEFB	240,  5
	DEFB	  7,160

	DEFB	192, 15
	DEFB	  3,240

	DEFB	128, 59
	DEFB	  1,220

	DEFB	  0,125
	DEFB	  0,190

	DEFB	  0,246
	DEFB	  0,111

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0, 35
	DEFB	  0,196

	DEFB	192, 13
	DEFB	  3,176


	DEFB	192, 31
	DEFB	  3,248

	DEFB	224, 13
	DEFB	  7,176

	DEFB	192, 30
	DEFB	  3,120

	DEFB	225,  0
	DEFB	135,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	249,  0
	DEFB	159,  0

	DEFB	208,  6
	DEFB	 11, 96

	DEFB	128, 36
	DEFB	  1, 36


	DEFB	  0,115
	DEFB	  0,206

	DEFB	  0,219
	DEFB	  0,219

	DEFB	  0,173
	DEFB	  0,181

	DEFB	  0,167
	DEFB	  0,229

	DEFB	  0,219
	DEFB	  0,219

	DEFB	  0,125
	DEFB	  0,190

	DEFB	  0,246
	DEFB	  0,111

	DEFB	  0,171
	DEFB	  0,213


	DEFB	  0, 35
	DEFB	  0,196

	DEFB	208,  5
	DEFB	 11,160

	DEFB	128, 47
	DEFB	  1,244

	DEFB	  0,127
	DEFB	  0,254

	DEFB	128, 56
	DEFB	  1, 28

	DEFB	199, 16
	DEFB	227,  8

	DEFB	239,  0
	DEFB	247,  0

	DEFB	255,  0
	DEFB	255,  0


; (Insert graphic label here if needed)

	DEFB	252,  1
	DEFB	 63,128

	DEFB	 56,  3
	DEFB	 30,192

	DEFB	  8,195
	DEFB	  8,193

	DEFB	  0,245
	DEFB	  0,182

	DEFB	  0,127
	DEFB	  1,252

	DEFB	  0,254
	DEFB	  0, 62

	DEFB	  0, 59
	DEFB	  0,253

	DEFB	  0,103
	DEFB	  0,248


	DEFB	152,  1
	DEFB	  0,246

	DEFB	248,  3
	DEFB	  9,224

	DEFB	252,  1
	DEFB	 15,224

	DEFB	248,  3
	DEFB	 15,192

	DEFB	248,  3
	DEFB	 15,160

	DEFB	192,  7
	DEFB	 31,128

	DEFB	128, 59
	DEFB	127,  0

	DEFB	192, 30
	DEFB	255,  0


	DEFB	225,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	159,  0

	DEFB	254,  0
	DEFB	 15, 96

	DEFB	156,  1
	DEFB	 24,192

	DEFB	  0, 99
	DEFB	  0,199

	DEFB	  0,253
	DEFB	  0,191

	DEFB	  0, 47
	DEFB	  0,254


	DEFB	  0,126
	DEFB	  0, 57

	DEFB	  0,243
	DEFB	  0,246

	DEFB	  0,  7
	DEFB	  1,244

	DEFB	240,  7
	DEFB	 11,224

	DEFB	248,  3
	DEFB	 31,192

	DEFB	244,  1
	DEFB	 15,224

	DEFB	224, 11
	DEFB	 31,192

	DEFB	224, 15
	DEFB	 63,128


	DEFB	224,  7
	DEFB	127,  0

	DEFB	192, 30
	DEFB	255,  0

	DEFB	225,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	 63,  0

	DEFB	254,  0
	DEFB	 31,192

	DEFB	252,  1
	DEFB	 15,224

	DEFB	248,  3
	DEFB	 15,192


	DEFB	224,  5
	DEFB	  3,176

	DEFB	192, 31
	DEFB	  1,252

	DEFB	128, 46
	DEFB	  0, 62

	DEFB	  0,122
	DEFB	  1,124

	DEFB	  0,215
	DEFB	  0,126

	DEFB	  0, 71
	DEFB	  1,244

	DEFB	  0,115
	DEFB	 11,224

	DEFB	  8,163
	DEFB	  7,208


	DEFB	 12, 33
	DEFB	 15,192

	DEFB	216,  3
	DEFB	  7,192

	DEFB	248,  3
	DEFB	  3,152

	DEFB	252,  1
	DEFB	  7,240

	DEFB	254,  0
	DEFB	 15,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	254,  0
	DEFB	127,  0

	DEFB	252,  1
	DEFB	 63,128


	DEFB	248,  3
	DEFB	 15,192

	DEFB	224,  5
	DEFB	  1,176

	DEFB	192, 31
	DEFB	  0,254

	DEFB	128, 46
	DEFB	  0, 63

	DEFB	  0,123
	DEFB	  0,189

	DEFB	  0,247
	DEFB	  0,254

	DEFB	  0,119
	DEFB	  1,244

	DEFB	  0, 75
	DEFB	 11,224


	DEFB	176,  3
	DEFB	 15,224

	DEFB	252,  1
	DEFB	 15,224

	DEFB	248,  3
	DEFB	 15,192

	DEFB	252,  1
	DEFB	  7,144

	DEFB	252,  1
	DEFB	 15,224

	DEFB	254,  0
	DEFB	 31, 64

	DEFB	255,  0
	DEFB	191,  0

	DEFB	255,  0
	DEFB	255,  0

; ventolin

	DEFB	233,  0
	DEFB	 87,  0

	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244

	DEFB	192, 31
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44

	DEFB	192, 22
	DEFB	  3,104


	DEFB	128, 25
	DEFB	  1,152

	DEFB	  0,110
	DEFB	  0,118

	DEFB	  0,179
	DEFB	  0,205

	DEFB	  0,156
	DEFB	  0, 57

	DEFB	  0,175
	DEFB	  0,245

	DEFB	  0,103
	DEFB	  0,230

	DEFB	  0,123
	DEFB	  0,222

	DEFB	128, 45
	DEFB	  1,180


	DEFB	210,  0
	DEFB	 75,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	233,  0
	DEFB	 87,  0

	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244

	DEFB	192, 27
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44


	DEFB	192, 22
	DEFB	  3,104

	DEFB	192, 25
	DEFB	  1,152

	DEFB	  0, 46
	DEFB	  0,118

	DEFB	  0,179
	DEFB	  0,205

	DEFB	  0,140
	DEFB	  0, 51

	DEFB	  0,111
	DEFB	  0, 31

	DEFB	128,  0
	DEFB	  0,242

	DEFB	192, 24
	DEFB	  1,  8


	DEFB	224, 15
	DEFB	  7,240

	DEFB	240,  7
	DEFB	 15,128

	DEFB	248,  0
	DEFB	127,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	233,  0
	DEFB	 87,  0

	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244


	DEFB	192, 27
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44

	DEFB	192, 22
	DEFB	  3,104

	DEFB	128, 25
	DEFB	  1,152

	DEFB	128, 46
	DEFB	  0,118

	DEFB	  0,115
	DEFB	  0,206

	DEFB	  0,140
	DEFB	  0, 53


	DEFB	  0, 47
	DEFB	  0,210

	DEFB	144,  1
	DEFB	  1,136

	DEFB	  0, 71
	DEFB	  6,224

	DEFB	128, 19
	DEFB	 28,193

	DEFB	232,  3
	DEFB	 30,192

	DEFB	252,  0
	DEFB	 63,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	233,  0
	DEFB	 87,  0


	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244

	DEFB	192, 27
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44

	DEFB	192, 22
	DEFB	  3,104

	DEFB	128, 25
	DEFB	  3,152


	DEFB	  0,110
	DEFB	  0,116

	DEFB	  0,179
	DEFB	  0,205

	DEFB	  0,204
	DEFB	  0, 49

	DEFB	  0,248
	DEFB	  0,246

	DEFB	  0, 79
	DEFB	  1,  0

	DEFB	128, 16
	DEFB	  3, 24

	DEFB	224, 15
	DEFB	  7,240

	DEFB	240,  1
	DEFB	 15,224

